Subject: acka-research-digest V3 #261
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, November 6 1998     Volume 03 : Number 261

----------------------------------------------------------------------

Date: Fri, 06 Nov 1998 01:32:16 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: Time

And the time is?
K 2

------------------------------

Date: Fri, 06 Nov 1998 01:33:41 -0500 (EST)
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Time

K 2 wrote:
> 
> And the time is?
> K 2

SCAM time.

**

------------------------------

Date: Fri, 06 Nov 1998 01:35:28 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Time

On Fri, 6 Nov 1998, K 2 wrote:
>And the time is?

Two minutes too soon. :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 06 Nov 1998 02:02:25 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 3720 scammed

Impeach.... Impeach.

K 2

------------------------------

Date: Fri, 06 Nov 1998 12:04:12 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Historian & Spelling Exchequer

On Fri, 6 Nov 1998, AARON KEESLER wrote:

> The Nomination periods for Historian and Spelling Exchequer have ended.
> 
> Historian:
> Vynd
> Gromit
> r-Atilla the Farce
> Studge
> 

I would just like to say that:

A) This is probably the only office in all of Acka so simple that even I
can't screw it up.

and

B) I've been playing much than these other candidates, and *I* at least
think that means I can provide a more interesting account of our history.

With that said, I *would* need someone to host a history web page for me,
and perhaps even help me design such a page, since I don't know much about
html. So I will concede that if you are hoping forsomething thats fancy
and updated every other week, I may not be your man.

Vynd

[email-masked]

------------------------------

Date: Fri, 06 Nov 1998 12:55:05 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Historian & Spelling Exchequer

On Fri, 6 Nov 1998, John Frederic Mc Coy wrote:

> With that said, I *would* need someone to host a history web page for me,
> and perhaps even help me design such a page, since I don't know much about
> html. So I will concede that if you are hoping forsomething thats fancy
> and updated every other week, I may not be your man.
> 

SURPRISE!

I volunteer to assit on both accounts.

IB

------------------------------

Date: Fri, 06 Nov 1998 13:41:09 -0500 (EST)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Historian & Spelling Exchequer

John Frederic Mc Coy wrote:

> On Fri, 6 Nov 1998, AARON KEESLER wrote:
>
> > The Nomination periods for Historian and Spelling Exchequer have ended.
> >
> > Historian:
> > Vynd
> > Gromit
> > r-Atilla the Farce
> > Studge
> >
>
> I would just like to say that:
>
> A) This is probably the only office in all of Acka so simple that even I
> can't screw it up.
>
> and
>
> B) I've been playing much than these other candidates, and *I* at least
> think that means I can provide a more interesting account of our history.
>
> With that said, I *would* need someone to host a history web page for me,
> and perhaps even help me design such a page, since I don't know much about
> html. So I will concede that if you are hoping forsomething thats fancy
> and updated every other week, I may not be your man.

Let me first say that I'm sure Vynd would make a fine candidate for this
position, and from what I've seen of them so far Studge and R-attila would
probably do a good job too. Compared to these last two I have been in the game
for a long time, almost a year now so I believe I owuld be fairly well placed
to talk about these things (I would probably just start with what breadbox had
up to now but Idon't know for sure). I also have anability to host my web
pages and some knowledge of HTML. Vote with your consciences people.

Gromit.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

End of acka-research-digest V3 #261
***********************************